Subject: RE: [Ieprep] Problem?

From: "Gunn, Janet" <[email-masked]>
Date: Mon, 9 Dec 2002 17:52:53 -0500

Mike,
 
My point was to "back off" and restrict the problem to a really simple
example that COULD be addressed- then see how far we can expand it.
 
I agree that enhanced service between two pre-defined locations isn't
particularly valuable in addressing the overall problem- but I am trying to
explore WHERE the line between "doable/practical", and "not possible/not
practical" is.  
 
While "any to any" opportunistic priority service (like GETS) is desirable,
it is not a hard and fast "requirement". When we expanded GETS to WPS, we
gave up part of the opportunistic element- it will only work on
pre-subscribed cell phones, not any cell phone.  But that is still a big
improvement over the "no wireless priority" that existed before.
 
Opportunistic "any to any" priority service on the Internet would be highly
desirable.  But if it can't be done from a practical perspective (I am not
giving up on it, just conceding it for the time being to see what CAN be
done), even priority service between 100 pre-defined sites (or IP domains)
could definitely be an improvement over the status quo.
 
Bill referred to a government program to fund "bigger pipes" for NGOs.  That
would presumably cover the Red Cross in my example, but wouldn't cover the
"critical infrastructure" side of things (oil. gas, electric utilities,
transportation companies, drug companies, etc.)
 
We DON'T know in advance where the emergency will be.  But we probably CAN
predict in advance where AT LEAST SOME of the emergency traffic will be.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, December 09, 2002 5:18 PM
To: [email-masked]
Subject: [Ieprep] Problem?

To all, 

The following quote, taken from a recent e-mail, certainly shows why we are
having such difficulty on this list in getting anywhere. 

"If we know _in advance_ that the emergency traffic is going to be between 
A and B, ..." 

There seem to be some (maybe only one?) who still do not grasp the problem -
emergencies are not preplanned. 

Mike Pierce 
Artel

---

From: Rohan Mahy <[email-masked]>
Date: Mon, 9 Dec 2002 23:01:32 -0800

On Monday, December 9, 2002, at 02:52 PM, Gunn, Janet wrote:

> particularly valuable in addressing the overall problem- but I am 
> trying to explore WHERE the line between "doable/practical", and "not 
> possible/not practical" is. 
>  
> While "any to any" opportunistic priority service (like GETS) is 
> desirable, it is not a hard and fast "requirement". When we expanded 
> GETS to WPS, we gave up part of the opportunistic element- it will 
> only work on pre-subscribed cell phones, not any cell phone.  But that 
> is still a big improvement over the "no wireless priority" that 
> existed before.
>  
> Opportunistic "any to any" priority service on the Internet would be 
> highly desirable.  But if it can't be done from a practical 
> perspective (I am not giving up on it, just conceding it for the time 
> being to see what CAN be done), even priority service between 100 
> pre-defined sites (or IP domains) could definitely be an improvement 
> over the status quo.

Right, Improving the ability to do opportunistic priority on one edge 
is useful, incrementally better than what we have, and might be 
deployable. There is no way we are going to be able to do "any to any" 
all at once.

> Bill referred to a government program to fund "bigger pipes" for 
> NGOs.  That would presumably cover the Red Cross in my example, but 
> wouldn't cover the "critical infrastructure" side of things (oil. gas, 
> electric utilities, transportation companies, drug companies, etc.)
>  
> We DON'T know in advance where the emergency will be.  But we probably 
> CAN predict in advance where AT LEAST SOME of the emergency traffic 
> will be.

absolutely.
thanks,
-rohan

> The following quote, taken from a recent e-mail, certainly shows why 
> we are having such difficulty on this list in getting anywhere.
>
> There seem to be some (maybe only one?) who still do not grasp the 
> problem - emergencies are not preplanned.
>
> Mike Pierce
> Artel
>

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep